# Aria label for the clear button visible at the end of the combobox. When clicked, it will clear all text in the input, as well as the current selection.
comboboxWithApiPagination.clearButtonAriaLabel = Limpar entrada e seleção
# Error message displayed resembling button that calls to action to reload the results
comboboxWithApiPagination.errorAction = Recarregar
# Aria-label text for the error icon in the loading results error message
comboboxWithApiPagination.errorIconLabel = Erro
# Error message displayed as inline notice that informs the user that the options failed to load
comboboxWithApiPagination.errorMessage = Falha ao carregar opções
# Visually hidden aria-label text for the loading spinner
comboboxWithApiPagination.loadingAriaLabel = Carregando...
# Visually hidden aria-label text for the loading spinner show when loading more results from infinite scrolling list
comboboxWithApiPagination.loadingMoreAriaLabel = Carregando mais...
# Message displayed when no results are found in the combobox
comboboxWithApiPagination.noResults = Nenhum resultado encontrado
# Aria label indicating that content is loading or in progress
groupSharedFeatures.metadataEditor.loading = carregando
# Error message shown if an invalid after date is entered. {date} represents the date entered by the user.
groupSharedFeatures.metadataEditor.metadataEditorFields.afterDateValidationError = Insira uma data depois de {date}
# Label for the append radio button in the update mode selector
groupSharedFeatures.metadataEditor.metadataEditorFields.append = Acrescentar
# Error message shown if an invalid before date is entered. {date} represents the date entered by the user.
groupSharedFeatures.metadataEditor.metadataEditorFields.beforeDateValidationError = Insira uma data antes de {date}
# Label for the Clear All & Replace radio button in the update mode selector
groupSharedFeatures.metadataEditor.metadataEditorFields.clearAndReplace = Limpar tudo e substituir
# Aria label for clearing the selected date
groupSharedFeatures.metadataEditor.metadataEditorFields.clearSelectedDate = Limpar data selecionada
# Error message shown for an invalid field value
groupSharedFeatures.metadataEditor.metadataEditorFields.floatFieldInvalidValue = Valor de campo inválido
# Placeholder text for the multiselect field
groupSharedFeatures.metadataEditor.metadataEditorFields.multiselectPlaceholder = Selecionar valor(es)
# Error message shown if no attributes are available in the template
groupSharedFeatures.metadataEditor.metadataEditorFields.noTemplateAtributesError = Não há atributos neste modelo.
# Aria label for opening the calendar to pick a date
groupSharedFeatures.metadataEditor.metadataEditorFields.openCalendarLabel = Abrir calendário para escolher uma data
# Label for the remove entered radio button in the update mode selector
groupSharedFeatures.metadataEditor.metadataEditorFields.removeEntered = Remover inserido
# Label for the replace entered radio button in the update mode selector
groupSharedFeatures.metadataEditor.metadataEditorFields.replaceEntered = Substituir inserido
# Aria label for selecting the date
groupSharedFeatures.metadataEditor.metadataEditorFields.selectDate = Selecionar a data
# Placeholder text for selecting a value
groupSharedFeatures.metadataEditor.metadataEditorFields.selectValuePlaceholder = Selecionar um valor
# Placeholder text for setting a value
groupSharedFeatures.metadataEditor.metadataEditorFields.setValuePlaceholder = Definir valor
# Aria label for switching to the next month in the calendar
groupSharedFeatures.metadataEditor.metadataEditorFields.switchToNextMonth = Mudar para o próximo mês
# Aria label for switching to the previous month in the calendar
groupSharedFeatures.metadataEditor.metadataEditorFields.switchToPreviousMonth = Mudar para o mês anterior
# aria-label for an icon button that toggles visiblity of update mode slection radio control.
groupSharedFeatures.metadataEditor.metadataEditorFields.toggleUpdateModeSelectiorAriaLabel = Alternar seletor de modo de atualização
# Label for the additional input field that appears when the selected update mode is "Replace Entered"
groupSharedFeatures.metadataEditor.metadataEditorFields.with = Com
# Label for the button that applies the selection and closes the template selection dialog
groupSharedFeatures.metadataEditor.metadataTemplateSelector.add = Adicionar
# Label for the button that dismisses the template selection dialog
groupSharedFeatures.metadataEditor.metadataTemplateSelector.cancel = Cancelar
# Aria label for the button that closes the template selection dialog
groupSharedFeatures.metadataEditor.metadataTemplateSelector.close = Fechar
# Title for the metadata template selection dialog
groupSharedFeatures.metadataEditor.metadataTemplateSelector.header = Selecionar modelo de metadados
# Accessibility label for the button that clears the value of the search input that filters the templates in the metadata template selection dialog
groupSharedFeatures.metadataEditor.metadataTemplateSelector.searchInputClearAriaLabel = Limpar
# Accessibility label for icon inside the search input that filters the templates in the metadata template selection dialog
groupSharedFeatures.metadataEditor.metadataTemplateSelector.searchInputIconAriaLabel = Pesquisar todos os modelos
# Placeholder text for the search input in the metadata template selector modal
groupSharedFeatures.metadataEditor.metadataTemplateSelector.searchInputPlaceholder = Pesquisar todos os modelos
# Placeholder text prompting the user to select a template
groupSharedFeatures.metadataEditor.metadataTemplateSelector.selectTemplate = Selecionar um modelo
# Error message displayed when templates fail to load
groupSharedFeatures.metadataEditor.metadataTemplateSelector.selectTemplateError = Não foi possível carregar modelos. Tente novamente mais tarde
# Display name for custom metadata templates
metadataEditor.addMetadataTemplate.customMetadataName = Metadados personalizados
# Description for the search input field in the metadata editor
metadataEditor.addMetadataTemplate.search.placeholder = Modelos de pesquisa
# Call to encourage user to add metadata templates
metadataEditor.addMetadataTemplate.trigger.label = Adicionar modelo
# Label for value suggested by Box AI
metadataEditor.aiSuggestionField.aiSuggestionCaption = Sugestão do Box AI:
# Aria-label for AI suggestion options
metadataEditor.aiSuggestionField.aiSuggestionOptions = Opções
# Label for appending the AI suggestion
metadataEditor.aiSuggestionField.appendLabel = Acrescentar
# Label for clearing the current value and applying the AI suggestion
metadataEditor.aiSuggestionField.clearAndReplaceLabel = Limpar e substituir
# Label for ignoring the AI suggestion
metadataEditor.aiSuggestionField.ignoreLabel = Ignorar
# Paragraph asking user are they sure that they want to delete the template
metadataEditor.editInstance.deleteConfirmationModal.body.firstParagraph = Tem certeza de que deseja excluir o modelo de metadados "{templateName}" e todos os seus valores deste arquivo?
# Label informing how to confirm deletion of the template
metadataEditor.editInstance.deleteConfirmationModal.body.inputFieldLabel = Digite o nome do modelo de metadados para confirmar a exclusão
# Paragraph informing that data cannot be restored
metadataEditor.editInstance.deleteConfirmationModal.body.secondParagraph = Após excluídos, os valores de metadados não podem ser restaurados.
# CTA to cancel deletion of the template
metadataEditor.editInstance.deleteConfirmationModal.cancelButton = Cancelar
# CTA to confirm deletion of the template
metadataEditor.editInstance.deleteConfirmationModal.confirmButton = Confirmar
# Template named used when user created custom metadata template
metadataEditor.editInstance.deleteConfirmationModal.customMedatata = Metadados personalizados
# Aria label for Dismiss (x) button
metadataEditor.editInstance.deleteConfirmationModal.dismissButton = Descartar
# Header informing that template will be deleted
metadataEditor.editInstance.deleteConfirmationModal.header = Excluir "{templateName}"
# Aria label for header informing that template will be deleted
metadataEditor.editInstance.deleteConfirmationModal.headerAriaLabel = Excluir modelo de metadados
# Description of Box AI features
metadataEditor.fileLevel.emptyState.boxAiEnabled.body = Use o poder do Box AI para capturar rapidamente os metadados do documento, com precisão cada vez maior.
# Call to encourage user to use Box AI to autofill metadata fields
metadataEditor.fileLevel.emptyState.boxAiEnabled.heading = Preencha automaticamente metadados com o Box AI
# Description of metadata features
metadataEditor.fileLevel.emptyState.default.body = Adicione metadados ao seu arquivo para auxiliar às operações de negócios, fluxos de trabalho e muito mais!
# Call to encourage user to add metadata templates
metadataEditor.fileLevel.emptyState.default.heading = Adicione modelos de metadados
# Aria label used to clear search input
metadataEditor.filterDropdownMenuSearch.iconButtonAriaLabel = Limpar pesquisa
# Message displayed when there is no matching option in filter dropdown menu
metadataEditor.filterDropdownMenuSearch.noResultsFound = Nenhum resultado encontrado
# Call to show empty values
metadataEditor.instanceLevel.emptyState.emptyValues.Cta = Ver valores vazios
# Header informing user that there are no values in the template
metadataEditor.instanceLevel.emptyState.heading = Este modelo não tem valores
# Header informing user that there are no attributes in the template
metadataEditor.instanceLevel.emptyState.noAttributes.heading = Este modelo não tem atributos
# Caption about no empty values to be shown
metadataEditor.instanceLevel.emptyState.noEmptyValues.body = Este modelo não tem valores
# Description how metadata can be added
metadataEditor.managerLevel.emptyState.body = Navegue ou pesquise seus itens para aplicar e editar metadados
# Call to encourage user apply metadata templates
metadataEditor.managerLevel.emptyState.heading = Aplique modelos de metadados
# Aria label for card grouping two input fields: attribute name and value. This group lets user add new attribute to existing Custom Metadata template.
metadataEditor.metadataEditor.customIntanceNewField.addAttributeGroupAriaLabel = Adicionar novo atributo a metadados personalizados
# Primary CTA button to add new field to cutom meatdata instance
metadataEditor.metadataEditor.customIntanceNewField.addNewFieldCTA = Adicionar
# Label for the attribute name input field
metadataEditor.metadataEditor.customIntanceNewField.attributeNameLabel = Nome do atributo
# Cancel button text
metadataEditor.metadataEditor.customIntanceNewField.cancelCTA = Cancelar
# Error enforcing unique key for custom metadata
metadataEditor.metadataEditor.customIntanceNewField.customErrorDuplicateKey = A chave já existe.
# Error enforcing non internal key for custom metadata
metadataEditor.metadataEditor.customIntanceNewField.customErrorInternalKey = As chaves não podem começar com um $.
# Placeholder for the key field for custom metadata
metadataEditor.metadataEditor.customIntanceNewField.customKeyPlaceholder = por exemplo, número do pedido
# Error enforcing required key for custom metadata
metadataEditor.metadataEditor.customIntanceNewField.keyFieldRequired = A chave é obrigatória
# Label for the value input field
metadataEditor.metadataEditor.customIntanceNewField.valueLabel = Valor
# Placeholder for the value field for custom metadata
metadataEditor.metadataEditor.customIntanceNewField.valuePlaceholder = por exemplo, 42
# Button that allow to add new attribute to metadata custom instance
metadataEditor.metadataInstanceEditor.customInstance.addAttribute = + Adicionar atributo
# Aria label for button that allow to remove attribute from metadata custom instance
metadataEditor.metadataInstanceEditor.customInstance.removeAttribute = Excluir atributo de {fieldName}
# Placeholder for the value field for custom metadata
metadataEditor.metadataInstanceEditor.customInstance.setValuePlaceholder = Definir valor
# Call to action to cancel and dismiss changes in Metadata Instance.
metadataEditor.metadataInstanceEditor.metadataInstanceFormFooter.cancelButton = Cancelar
# Call to action to delete Metadata Instance.
metadataEditor.metadataInstanceEditor.metadataInstanceFormFooter.deleteButton = Excluir
# Aria label used to indicate that the button is currently loading.
metadataEditor.metadataInstanceEditor.metadataInstanceFormFooter.loadingAriaLabel = Carregando...
# Call to action to save Metadata Instance.
metadataEditor.metadataInstanceEditor.metadataInstanceFormFooter.saveButton = Salvar
# Button with "Autofill" text. Call to action to automatically fill in form fields based on AI information
metadataEditor.metadataInstanceEditor.metadataInstanceFormHeader.autofillButton = Preenchimento automático
# Tooltip text explaining that by clicking button user can autofill template using Box AI
metadataEditor.metadataInstanceEditor.metadataInstanceFormHeader.autofillButtonTooltip = Preencher automaticamente com o Box AI
# Header with Custom Metadata template name
metadataEditor.metadataInstanceEditor.metadataInstanceFormHeader.customInstanceTitle = Metadados personalizados
# Aria label used to indicate that the button is currently loading.
metadataEditor.metadataInstanceEditor.metadataInstanceFormHeader.loadingButtonAriaLabel = Carregando...
# Body for the unsaved changes modal
metadataEditor.unsavedChangesModal.body = Os modelos de metadados têm alterações não salvas. Como você gostaria de prosseguir?
# Label for close (x) button
metadataEditor.unsavedChangesModal.closeLabel = Fechar
# CTA for going back to edit mode of the current template
metadataEditor.unsavedChangesModal.continueEditingCTA = Continuar editando
# CTA for discarding unsaved changes
metadataEditor.unsavedChangesModal.discardChangesCTA = Descartar alterações
# Header for the unsaved changes modal
metadataEditor.unsavedChangesModal.header = Alterações não salvas
# Call to action to hide all empty values
metadataEditor.viewInstance.metadataInstanceFooter.hideEmptyValuesCTA = Ocultar valores vazios
# Call to action to show hidden empty values
metadataEditor.viewInstance.metadataInstanceFooter.showEmptyValuesCTA = Mostrar valores vazios
# Aria label for the autofill button
metadataEditor.viewInstance.metadataInstanceHeader.autofillButtonAriaLabel = Preencher automaticamente com o Box AI
# Tooltip text explaining that by clicking button user can autofill template using Box AI
metadataEditor.viewInstance.metadataInstanceHeader.autofillButtonTooltip = Preencher automaticamente com o Box AI
# Header with Custom Metadata template name
metadataEditor.viewInstance.metadataInstanceHeader.customMetadataTitle = Metadados personalizados
# Aria label for the edit button
metadataEditor.viewInstance.metadataInstanceHeader.editButtonAriaLabel = Editar {templateName}
# Tooltip text explaining that by clicking button user can edit template
metadataEditor.viewInstance.metadataInstanceHeader.editButtonTooltip = Editar
